Bug 497609 - don't spew misleading warnings into .xsession-errors
don't spew misleading warnings into .xsession-errors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
: 468113 493089 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-24 22:28 EDT by Matthias Clasen
Modified: 2009-05-09 23:01 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 17:01:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.20 KB, patch)
2009-04-24 22:28 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2009-04-24 22:28:50 EDT
Created attachment 341270 [details]
patch

I see a harmless warning about not being able to write some type of secret in my .xsession-errors. I comes from the gconf-helper. 

The attached patch should be obvious.
Comment 1 Dan Williams 2009-04-28 17:01:26 EDT
thanks, committed to 0.7 and master
Comment 2 Dan Williams 2009-05-09 22:59:38 EDT
*** Bug 468113 has been marked as a duplicate of this bug. ***
Comment 3 Dan Williams 2009-05-09 23:01:28 EDT
*** Bug 493089 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.